Ubuntu

Activity log for bug #161047

Date Who What changed Old value New value Message
2007-11-08 20:50:43 mistotebe bug added bug
2007-11-12 23:17:11 Mathias Gug openssh: status New Incomplete
2007-11-15 22:57:58 mistotebe bug added attachment 'sshUbuntu.log' (Ubuntu->Ubuntu debug3 output)
2007-11-15 22:58:39 mistotebe bug added attachment 'sshIRIX64.log' (Ubuntu->IRIX64 debug3 output)
2008-05-26 16:06:14 Colin Watson openssh: status Incomplete Confirmed
2008-05-26 16:06:14 Colin Watson openssh: importance Undecided Medium
2008-05-26 16:22:07 Colin Watson openssh: status Confirmed In Progress
2008-05-26 16:22:07 Colin Watson openssh: assignee kamion
2008-05-26 16:22:07 Colin Watson openssh: importance Medium High
2008-05-26 16:55:54 Colin Watson bug assigned to openssh
2008-05-26 17:00:43 Bug Watch Updater openssh: status Unknown Confirmed
2008-06-15 19:00:27 Bug Watch Updater openssh: status Confirmed Fix Released
2008-07-23 06:18:05 Colin Watson openssh: status In Progress Fix Committed
2008-07-25 10:56:04 Colin Watson openssh: status Fix Committed In Progress
2010-08-27 09:38:15 Colin Watson openssh (Ubuntu): status In Progress Triaged
2010-08-27 09:38:15 Colin Watson openssh (Ubuntu): assignee Colin Watson (cjwatson)
2012-05-16 11:27:15 Thierry Carrez removed subscriber Thierry Carrez